<div *ngIf="user$ | async as user">
    <div class="user-profile" [matMenuTriggerFor]="userMenu">
        <div class="user-profile__avatar {{DEBUG_MODE ? 'debug-mode': ''}}">
            <img [src]="user.image">
        </div>
        <!-- <div class="user-profile__info">
            <span class="user-profile__username">{{ user.name }} </span>
            <span class="user-profile__descrip">{{ user.email }}</span>
        </div> -->
    </div>
    <mat-menu #userMenu="matMenu">
        <button mat-menu-item (click)="openProfileDialog()">Editar perfil</button>
        <button mat-menu-item (click)="openChangelog()">Changelog</button>
        <button mat-menu-item (click)="signOut()">Logout</button>
    </mat-menu>
</div>